{
    "tlStmtSearch": {
        "catalogue": "catalogo",
        "involvement_type": "tipo di relazione",
        "list_results": "elencare i risultati",
        "results": "risultati",
        "entities_linked_with_result": "Entit\u00e0 correlate al risultato",
        "simple_list": "elenco semplice",
        "linked_persinst": "attori collegati",
        "linked_places": "luoghi collegati",
        "linked_time": "tempi collegati",
        "linked_tags": "parole chiave correlate",
        "stmt_search_introduction": "Al museo-digitale, le informazioni sulle singole entit\u00e0 (attori, luoghi, tempi, parole chiave) sono raccolte in quattro cataloghi. Le entit\u00e0 di questi cataloghi possono essere ricercate a questo punto in base alle loro relazioni.\r\n\r\n\r\n\r\n\r\n"
    }
}